Subject: Re: bug#75170: add-to-alist: new function

From: "Alfred M. Szmidt" <[email-masked]>
Date: Wed, 22 Jan 2025 11:08:38 -0500

I like Stephen's arguments for adding add-to-alist to emacs that are
   based on 20+ years of actually using it in his init file.

There are also examples of people not using it too, just because one
or two users have an idea doesn't mean that such a trivial utility
function makes sense to be added to Emacs.

What is wrong with just using add-to-list?  So far it seems to be
"personal preference" and some worry that it adds keys multiple times
into the alist bucket which seems like a trivial worry, and also
.. how alists are supposed to work.